Page MenuHomePhabricator

CX2: Translation or MT fails with an error
Closed, ResolvedPublic

Description

Error in console is:

jQuery.Deferred exception: section.getSectionId is not a function TypeError: section.getSectionId is not a function

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 9:19 AM
Pginer-WMF triaged this task as High priority.May 16 2018, 10:06 AM
Pginer-WMF moved this task from Needs Triage to CX2 on the ContentTranslation board.
Pginer-WMF moved this task from Backlog to Priority backlog on the Language-2018-Apr-June board.

Change 433352 had a related patch set uploaded (by KartikMistry; owner: Nikerabbit):
[mediawiki/extensions/ContentTranslation@master] Fix mistake in 84caceee that causes exceptions with MT card

https://gerrit.wikimedia.org/r/433352

Change 433355 had a related patch set uploaded (by KartikMistry; owner: Nikerabbit):
[mediawiki/extensions/ContentTranslation@wmf/1.32.0-wmf.4] Fix mistake in 84caceee that causes exceptions with MT card

https://gerrit.wikimedia.org/r/433355

Change 433352 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Fix mistake in 84caceee that causes exceptions with MT card

https://gerrit.wikimedia.org/r/433352

Change 433355 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@wmf/1.32.0-wmf.4] Fix mistake in 84caceee that causes exceptions with MT card

https://gerrit.wikimedia.org/r/433355

Mentioned in SAL (#wikimedia-operations) [2018-05-16T13:20:51Z] <addshore@tin> Synchronized php-1.32.0-wmf.4/extensions/ContentTranslation/modules/ve-cx/init/ve.init.mw.CXTarget.js: SWAT: [[gerrit:433355|Fix mistake in 84caceee that causes exceptions with MT card]] T194811 (duration: 01m 21s)

KartikMistry moved this task from In Review to QA on the Language-2018-Apr-June board.
KartikMistry moved this task from QA to Done on the Language-2018-Apr-June board.Jun 11 2018, 5:41 AM
Arrbee closed this task as Resolved.Jun 14 2018, 8:13 AM
Vvjjkkii renamed this task from CX2: Translation or MT fails with an error to wvcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Nikerabbit as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from wvcaaaaaaa to CX2: Translation or MT fails with an error.Jul 2 2018, 6:47 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Nikerabbit.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.